Subject: FVWM: fvwm and xscreensaver

From: "Harold H. Baillie" <[email-masked]>
Date: Thu, 06 Mar 1997 18:15:20 -0800

Recently upgraded fvwm from 1.24 to 2.0.43.  Now whenever something odd
happens that has to do with windows, guess who gets beat up!  Are there
any fvwm - xscreensaver interaction issues?  Users swear that windows
now come through the screensaver and did not before the upgrade.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].